{
	"name": "query/manager/product/stock/storage_place_query.json",
	"table": [
		{
			"record_type": ["product"],
			"table": "stock"
		}
	],
	"database": "4d",
	"parameter": {
		"show_sql": true,
		"stock_id": ""
	},
	"order": ["st.product_id", ">"],
	"query": [
		["st.stock_id", "=", "stock_id"],
		"and",
		["st.stock_balance", ">", 0]
	]
}